Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:25:35 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zulekha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zulekha Bot:  Hi Zulekha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278156153 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533545315            12:12 PM, 28th Feb                     zulekha           
          Ok           12:12 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:13 PM, 28th Feb                     zulekha                    Hey is it possible to get my order earlier           12:13 PM, 28th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           12:14 PM, 28th Feb                     zulekha                    Or is it possible for me to collect from the store today           12:14 PM, 28th Feb                     zulekha                    ?           12:14 PM, 28th Feb                     zulekha                    There?           12:15 PM, 28th Feb                   Arunjay Raj                   Order placed on 27th feb 2021 and estimated delivery time of the order is within 3- 5 working days.           12:16 PM, 28th Feb                     zulekha                    Yeah can i get the order today? 
           12:16 PM, 28th Feb                     zulekha                    Or can i collect it from the store?           12:16 PM, 28th Feb                   Arunjay Raj                   We are sorry to inform you that once the order is placed delivery method cannot be change.           12:17 PM, 28th Feb                     zulekha                    Ok           12:17 PM, 28th Feb                   Arunjay Raj                   We will try to deliver your order as soonas possible.           12:17 PM, 28th Feb                   Arunjay Raj                    Is there anything else may I assist you?           12:17 PM, 28th Feb                     zulekha                    When?           12:17 PM, 28th Feb                   Arunjay Raj                   We will try to deiver as soon as possible for you however the  estimated delivery time of the order is within 3- 5 working days.           12:19 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a r
 esponse from you. Are we still connected?           12:21 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:24 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164808